#action1,#friends,#AdLabsfriends,#test1,#anons,#acttest,#cardmake,#carderr,#cards,#cardsdesc {
color:#090;
margin:0 0 10px;
}
#bl {
background:url(bl.gif) no-repeat;
bottom:-1px;
left:-1px;
}
#br {
background:url(br.gif) no-repeat;
bottom:-1px;
right:-1px;
}
#scheme h3,#menu h3,#mcalend h3,#calend_wall h3,#action1 h3,#friends h3,#AdLabsfriends h3, #test1 h3,#anons h3,#search h3,#clnd1 h3,#info h3,#news h3,#expo h3,#forum h3,#forumsrc h3,#reklama h3,#alphabet h3,#arhiv h3,#fotog h3,#stat h3,#popular h3,#dekor h3,#horo h3,#toodooreaders h3,#rss h3,#illreason h3,#ill1 h3,#ill2 h3,#ill3 h3,#ill4 h3,#ill5 h3,#forpartner h3,.actresults h3,#catalog h3,#subcatalog h3,#acttest h3,#cardmake h3,#carderr h3,#cards h3,#cardsdesc h3,#marketh h3, #marketv h3 {
background:#0C0;
border-bottom:1px solid #00CD00;
border-left:1px solid #00CD00;
border-right:1px solid #00CD00;
color:#fff;
margin:0;
padding:0 0 3px;
}
#scheme,#menu,#cards,#geo,#mcalend,#calend_wall,#clnd1,#info,#news,#expo,#forum,#forumsrc,#reklama,#alphabet,#arhiv,#fotog,#stat,#popular,#dekor,#horo,#toodooreaders,#rss,#illreason,#ill1,#ill2,#ill3,#ill4,#ill5,#article,#statya,#forpartner,#catalog,#subcatalog,#photo,#info1,#info2,#info3,#info4,#info5,#info6,#info7,#info8,#info9,#info10,#info11,#info12,#info13,#info14,#info15,#marketh,#marketv,#action1 {
color:#090;
margin:0;
}
#search {
color:#090;
margin:10px 0;
}
#tl {
background:url(tl.gif) no-repeat;
left:-1px;
top:-1px;
}
#tl,#tr,#bl,#br {
height:5px;
position:absolute;
width:6px;
}
#topbar {
border-bottom:2px solid #0c0;
border-top:2px solid #0c0;
margin:0;
padding:3px 10px;
}
#tr {
background:url(tr.gif) no-repeat;
right:-1px;
top:-1px;
}
* html #bl,* html #br {
bottom:-15px;
}
.actionbutton {
background:url(../action/img/button_.gif) #0c0;
text-align:center;
}
.actresults {
color:#090;
margin:10px 0 0;
}
.anons_sep {
border-bottom:2px solid #0c0;
margin:10px;
padding:0;
}
.anonssubsep {
border-bottom:1px solid #0c0;
margin:0;
padding:0 0 5px;
}
.b1 {
background:#0c0;
border:none;
margin:0 2px;
}
.b1 b,.b2 {
border-color:#0c0;
margin:0 1px;
}
.b1,.b2,.b3,.b4,.b5,.b1 i,.b2 i,.b3 i,.b4 i,.b5 i,.b1 b,.b2 b,.b3 b,.b4 b,.b5 b,.b1 q,.b2 q,.b3 q,.b4 q,.b5 q {
border-style:solid;
border-width:0 1px;
display:block;
font-size:1px;
height:1px;
overflow:hidden;
}
.blockintext {
float:right;
padding:5px 0 5px 5px;
position:relative;
}
.body_ffffff {
background:#fff;
border:1px solid #00CD00;
border-width:0 1px;
padding:0;
}
.cnddate {
font-size:16px;
font-weight:700;
}
.cndholiday {
color:#060;
font-size:12px;
font-style:italic;
}
.cndtoday {
font-size:12px;
font-weight:700;
}
.descript {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:italic;
font-weight:700;
text-align:right;
white-space:nowrap;
}
.footer {
color:#060;
font-family:"Times New Roman", Times, serif;
font-size:12px;
font-style:italic;
vertical-align:middle;
}
.horodays,.moonday {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:italic;
font-weight:700;
padding:0;
}
.horoplant {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-style:italic;
font-weight:700;
}
.horosubsep,.moonsep {
border-bottom:1px solid #0C0;
margin:5px 5px 5px 0;
padding:0 5px 5px 0;
}
.horotext {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding:0 10px 10px 0;
}
.incatbody {
border-bottom:1px solid #090;
}
.incatdescript {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-style:italic;
}
.incattitle {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
}
.inlist span {
display:none;
}
.mbutton1 {
background:url(../img/button1.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#0C0;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton10 {
background:url(../img/button10.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#FF0;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton11 {
background:url(../img/button11.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#FFE311;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton12 {
background:url(../img/button12.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#FFC622;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton13 {
background:url(../img/button13.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#FA3;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton14 {
background:url(../img/button14.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#FF8E44;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton15 {
background:url(../img/button15.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#FF7155;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton16 {
background:url(../img/button16.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#F56;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton17 {
background:url(../img/button17.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#FF3977;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton18 {
background:url(../img/button18.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#FF1C88;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton19 {
background:url(../img/button19.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#F09;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton2 {
background:url(../img/button2.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#1CD200;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton3 {
background:url(../img/button3.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#39D700;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton4 {
background:url(../img/button4.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#5D0;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton5 {
background:url(../img/button5.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#71E300;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton6 {
background:url(../img/button6.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#8EE800;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton7 {
background:url(../img/button7.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#AE0;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton8 {
background:url(../img/button8.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#C6F400;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.mbutton9 {
background:url(../img/button9.gif) repeat-y #fff;
border-bottom:2px solid;
border-left:2px solid;
border-right:2px solid;
border-top:2px solid;
color:#E3F900;
padding-bottom:3px;
padding-top:3px;
text-align:center;
}
.moondayssep {
border-bottom:2px solid #0c0;
margin:0 10px;
padding:0;
}
.moonfaza {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:italic;
font-weight:700;
}
.moonsubsep {
border-bottom:1px solid #0C0;
margin:0;
padding:0 0 3px;
}
.moontext {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:0 0 0 20px;
}
.rtitle {
color:#060;
font-style:italic;
font-weight:700;
}
.rules {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:italic;
font-weight:700;
vertical-align:10%;
}
.separator {
background:#0c0;
font-size:1px;
height:3px;
letter-spacing:0;
word-spacing:0;
}
.slogan {
color:#060;
font-family:"Times New Roman", Times, serif;
font-size:18px;
font-style:italic;
font-weight:700;
text-align:right;
text-decoration:none;
white-space:nowrap;
}
.statusbar {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:italic;
font-weight:700;
text-align:left;
white-space:nowrap;
}
.stdescript {
color:#000;
font-size:11px;
font-style:italic;
line-height:14px;
}
.symptom {
color:#060;
font-family:Arial, Helvetica, sans-serif;
}
.v01,.v02,.v03,.v04,.v05,.v5,.v4,.v3,.v2,.v1 {
border:1px solid #00CD00;
border-width:0 1px;
display:block;
font-size:1px;
height:1px;
overflow:hidden;
}
.v01,.v1 {
background:#00CD00;
margin:0 5px;
}
.v02 {
background:#00CD00;
border-width:0 2px;
margin:0 3px;
}
.v03 {
background:#00CD00;
margin:0 2px;
}
.v04,.v05 {
background:#00CD00;
margin:0 1px;
}
.v2 {
background:#fff;
border-width:0 2px;
margin:0 3px;
}
.v3 {
background:#fff;
margin:0 2px;
}
.v5,.v4 {
background:#fff;
margin:0 1px;
}
.wrap1 {
background:url(../img/shadow.gif) no-repeat right bottom;
margin:0;
padding:0;
}
.wrap2 {
background:url(../img/corner_bl.gif) no-repeat -25px 100%;
}
.wrap3 {
background:url(../img/corner_tr.gif) no-repeat 100% -25px;
padding:0 9px 9px 0;
}
a {
color:#f0c;
font-weight:700;
text-decoration:none;
}
a.anons_article {
color:#090;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:italic;
text-align:left;
}
a.anons_rzd {
color:#090;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:italic;             
text-align:left;
}
a.anons_rzd_2 {
color:#003300;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
text-align:left;
}
a.gallery img {
background:url(../photo/img/photopaper.gif) no-repeat right bottom;
padding:6px 11px 11px 6px;
}
a.gallery1 img {
background:url(../photo/img/photopaper1.gif) no-repeat right bottom;
padding:6px 11px 11px 6px;
}
a.incat {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
}
a.incatname {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
a.inlist {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:italic;
}
a.alpha{
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
a.inlist:hover {
background:#FFF;
color:#090;
position:absolute;
text-decoration:none;
}
a.inlist:hover span {
background:url(../img/downflower.gif) no-repeat right bottom #E6FFE6;
border:#0c0 1px solid;
color:#060;
display:block;
font-family:Tahoma, Verdana;
font-size:11px;
font-style:normal;
left:0;
padding:.9ex .7ex .7ex;
position:absolute;
text-align:left;
text-decoration:none;
top:4.5ex;
width:400px;
}
a.instatusbar {
color:#060;
}
a.instatusbar:hover,a.incat:hover,a.incatname:hover {
color:#090;
}
a.menufooter,a.partners,a.websnapr {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}
a.mitem1,a.mitem2,a.mitem3,a.mitem4,a.mitem5,a.mitem6,a.mitem7,a.mitem8,a.mitem9,a.mitem10,a.mitem11,a.mitem12,a.mitem13,a.mitem14,a.mitem15,a.mitem16,a.mitem17,a.mitem18,a.mitem19 {
color:#060;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:700;
text-align:center;
vertical-align:middle;
}
a.moondays {
color:#090;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:700;
}
a.toread {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:italic;
text-align:left;
}
a.toread_2 {
color:#009900;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-style:italic;
text-align:left;
}
a:hover,a.anons_article:hover,a.anons_rzd:hover,a.anons_rzd_2:hover,a.toread:hover,a.menufooter:hover,a.moondays:hover,a.partners:hover,a.websnapr:hover {
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
}
a.toread_2:hover {
color:#00CC00;
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
}
a.anons_rzd_2:hover{
color:#00CC00;
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
}
a:link,a:visited,a:active,a.anons_article:link,a.anons_article:visited,a.anons_article:active,a.anons_rzd:link,a.anons_rzd_2:link,a.anons_rzd:visited,a.anons_rzd_2:visited,a.anons_rzd:active,a.anons_rzd_2:active,a.toread:link,a.toread_2:link,a.toread:visited,a.toread_2:visited,a.toread:active,a.toread_2:active,a.menufooter:link,a.menufooter:visited,a.menufooter:active,a.moondays:link,a.moondays:visited,a.moondays:active,a.partners:link,a.partners:visited,a.partners:active,a.websnapr:link,a.websnapr:visited,a.websnapr:active {
font-family:Arial, Helvetica, sans-serif;
}
body {
font:11px arial;
margin:0;
padding:0;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
hr {
color:#090;
height:1px;
width:95%;
}
p {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-align:justify;
text-indent:0;
}
table {
border:none;
}
td {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
vertical-align:top;
}
td.article {
text-align:justify;
}
td.article img {
-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;
}
td.t_article {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-style:italic;
font-weight:700;
text-align:center;
}
th {
background:#0c0;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
ul {
color:#060;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
ul.stlist {
line-height:25px;
vertical-align:10%;
}
.cardvar {
font-size:14px;
font-weight:bold;
color:#006600;
}
#anons1 {
color:#7CA400;
margin:0 0 10px;
}
#menuG h3, #anons1 h3,#alphabet1 h3,#arhiv1 h3,#popular1 h3,#foto h3,#liana h3 {
background:#7CA400;
border-bottom:1px solid #7CA400;
border-left:1px solid #7CA400;
border-right:1px solid #7CA400;
color:#fff;
margin:0;
padding:0 0 3px;
}
#menuG,#alphabet1,#arhiv1,#popular1,#foto,#liana {
color:#7CA400;
margin:0;
}
.anons_sep1 {
border-bottom:2px solid #7CA400;
margin:10px;
padding:0;
}
.anonssubsep1 {
border-bottom:1px solid #7CA400;
margin:0;
padding:0 0 5px;
}
.body_GGGGGG {
background:#fff;
border:1px solid #7CA400;
border-width:0 1px;
padding:0;
}
.moonday1 {
color:#7CA400;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:italic;
font-weight:700;
padding:0;
}
#mcalend1 h3 {
background:#7CA400;
border-bottom:1px solid #7CA400;
border-left:1px solid #7CA400;
border-right:1px solid #7CA400;
color:#fff;
margin:0;
padding:0 0 3px;
}
#mcalend1 {
color:#7CA400;
margin:0;
}
.statusbar1 {
color:#384900;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:italic;
font-weight:700;
text-align:left;
white-space:nowrap;
}
.g01,.g02,.g03,.g04,.g05,.g5,.g4,.g3,.g2,.g1 {
border:1px solid #7CA400;
border-width:0 1px;
display:block;
font-size:1px;
height:1px;
overflow:hidden;
}
.g01,.g1 {
background:#7CA400;
margin:0 5px;
}
.g02 {
background:#7CA400;
border-width:0 2px;
margin:0 3px;
}
.g03 {
background:#7CA400;
margin:0 2px;
}
.g04,.g05 {
background:#7CA400;
margin:0 1px;
}
.g2 {
background:#fff;
border-width:0 2px;
margin:0 3px;
}
.g3 {
background:#fff;
margin:0 2px;
}
.g5,.g4 {
background:#fff;
margin:0 1px;
}
a.anons_article1 {
color:#7CA400;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:italic;
text-align:left;
}
a.instatusbar1 {
color:#384900;
}
a.instatusbar1:hover {
color:#384900;
}
a.mitem01,a.mitem02,a.mitem03,a.mitem04,a.mitem05,a.mitem06,a.mitem07,a.mitem08,a.mitem09,a.mitem010,a.mitem011,a.mitem012,a.mitem013,a.mitem014,a.mitem015,a.mitem016,a.mitem017,a.mitem018,a.mitem019 {
color:#384900;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:700;
text-align:center;
vertical-align:middle;
}
a.toread1 {
color:#516800;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:italic;
text-align:left;
}
a.toreador {
color:#006600;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
}
a.mcalendlink1 {
color:#516800;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
}
a.anons_article1:hover,a.toread1:hover,a.mcalendlink1:hover {
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
}
a.anons_article1:link,a.anons_article1:visited,a.anons_article1:active,a.toread1:link,a.mcalendlink1:link,a.mcalendlink1:visited,a.toread1:visited,a.mcalendlink1:active,a.toread1:active {
font-family:Arial, Helvetica, sans-serif;
}
.descript1 {
color:#384900;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:italic;
font-weight:700;
text-align:right;
white-space:nowrap;
}

#anons2 {
color:#FFDB1E;
margin:0 0 10px;
}
#menuL h3, #anons2 h3,#alphabet2 h3,#arhiv2 h3,#popular2 h3,#foto2 h3,#liana2 h3, #fotoforum h3 {
background:#FFDB1E;
border-bottom:1px solid #FFDB1E;
border-left:1px solid #FFDB1E;
border-right:1px solid #FFDB1E;
color:#fff;
margin:0;
padding:0 0 3px;
}
#menuL,#alphabet2,#arhiv2,#popular2,#foto2,#fotoforum,#liana2 {
color:#FFDB1E;
margin:0;
}
.anons_sep2 {
border-bottom:2px solid #FFDB1E;
margin:10px;
padding:0;
}
.anonssubsep2 {
border-bottom:1px solid #FFDB1E;
margin:0;
padding:0 0 5px;
}
.body_LLLLLL {
background:#fff;
border:1px solid #FFDB1E;
border-width:0 1px;
padding:0;
}
.statusbar2 {
color:#A03F08;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:italic;
font-weight:700;
text-align:left;
white-space:nowrap;
}
.l01,.l02,.l03,.l04,.l05,.l5,.l4,.l3,.l2,.l1 {
border:1px solid #FFDB1E;
border-width:0 1px;
display:block;
font-size:1px;
height:1px;
overflow:hidden;
}
.l01,.l1 {
background:#FFDB1E;
margin:0 5px;
}
.l02 {
background:#FFDB1E;
border-width:0 2px;
margin:0 3px;
}
.l03 {
background:#FFDB1E;
margin:0 2px;
}
.l04,.l05 {
background:#FFDB1E;
margin:0 1px;
}
.l2 {
background:#fff;
border-width:0 2px;
margin:0 3px;
}
.l3 {
background:#fff;
margin:0 2px;
}
.l5,.l4 {
background:#fff;
margin:0 1px;
}
a.anons_article2 {
color:#A03F08;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:italic;
text-align:left;
}
a.instatusbar2 {
color:#A03F08;
}
a.instatusbar2:hover {
color:#A03F08;
}

a.toread2 {
color:#A03F08;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:italic;
text-align:left;
}
a.anons_article2:hover,a.toread2:hover {
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
}
a.anons_article2:link,a.anons_article2:visited,a.anons_article2:active,a.toread2:link,a.toread2:visited,a.toread2:active {
font-family:Arial, Helvetica, sans-serif;
}
.descript2 {
color:#A03F08;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:italic;
font-weight:700;
text-align:right;
white-space:nowrap;
}
a.miteml1,a.miteml2,a.miteml3,a.miteml4,a.miteml5,a.miteml6,a.miteml7,a.miteml8,a.miteml9,a.miteml10,a.miteml11,a.miteml12,a.miteml13,a.miteml14,a.miteml15,a.miteml16,a.miteml17,a.miteml18,a.miteml19 {
color:#A03F08;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:700;
text-align:center;
vertical-align:middle;
}
div.box {
	background-color: #DEFFC4;
	width: 60%;
	background-image: url(../img/btbg.gif);
    background-repeat: repeat-x;
    background-position: top;
}

div.boxHead {
	width: 75%;
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 18px;
    font-weight: normal;
    font-style: italic;
   	padding: 6px 5px 10px 20px;
	background-color: #00CC00;
	background-image: url(../img/btsh.gif);
    background-repeat: no-repeat;
    background-position: right bottom;
}

div.boxShadow {
	height: 5px;
	width: 100%;
	background-color: #FFFFFF;
	text-align: left;
   	margin-top: 10px;
}









.green_block_br {
padding : 20px 20px 20px;
background : #DEFFC4;
}

.news_row_one {
float : none;
padding : 5px 0 5px 0;
height : 150px;
overflow : hidden;
}

.new_img {
float : left;
width : 150px;
border-color:#00cc00;

}
.new_img span {
border-color: #003300;
display : block;
}

.new_img_two {
float : left;
padding : 20px 0 10px 10px;
margin : 0;
}

.new_img_two img {
border : 1px solid #00ρρ00;
margin : 0;
}

.news_img_list {
text-decoration : none;
}

.cl {
clear : both;
font-size : 0;
}

.new_text {
margin : 0 0 0 180px;
}
.new_text p {
font-size : 12px;
}
.new_text a {
font-size : 1.4em;
margin : 0 0 0 0;
color : #003300;
}
.new_text a:hover {
text-decoration : none;
color : #003300;
}
.news_row_two {height:60px; float:none; padding:0 0 40px 0; } 

.mypartners * {
background:transparent none repeat scroll 0 0 !important;
border:medium none !important;
clear:none !important;
clip:rect(auto, auto, auto, auto) !important;
font-size:100% !important;
font-style:normal !important;
font-variant:normal !important;
font-weight:normal !important;
height:auto !important;
letter-spacing:normal !important;
line-height:normal !important;
margin:0 !important;
overflow:visible !important;
padding:0 !important;
position:static !important;
text-align:left !important;
text-decoration:none !important;
text-indent:0 !important;
text-transform:none !important;
vertical-align:baseline !important;
visibility:visible !important;
white-space:normal !important;
width:auto;
word-spacing:normal !important;
z-index:auto !important;
cursor: pointer!important;
}
.mypartners li {
display:list-item !important;
list-style-image:none !important;
list-style-position:outside !important;
list-style-type:none !important;
display: inline;
}
.mypartners li DIV {
padding:0.5em !important;
}
.mypartners DIV, .mypartners TABLE {
padding: 5px !important;
}
.mypartners {
width: auto!important;
font-family: Verdana!important;
font-size: 11px!important;
border: 1px solid #00CC00!important;
background-color: #FFFFFF!important;
padding:5px!important;
position: relative!important;
display:block!important;
border-radius:5px !important;
-moz-border-radius:5px !important;
-webkit-border-radius:5px !important;
-khtml-border-radius:5px !important;
}
.mypartners_icnt, .mypartners_icnt * {
text-align: left!important;
}
.mypartners_text, .mypartners_text A, .mypartners_text A:hover {
color: #000000!important;
font-size: 11px!important;
}
.mypartners_url {
color: #006600!important;
font-size: 11px!important;
}
.mypartners_header, .mypartners_header A {
color: #003300!important;
font-size: 13px!important;
font-weight: bold!important;
text-decoration: underline!important;
}
.mypartners_sign {
color: #999999!important;
font-size: 10px!important;
text-align: left!important;
}
.mypartners_clear {
clear:both!important;
}
.mypartners TABLE {
width: 100%!important;
border: 0px!important;
}
.inlistblock{
overflow:hidden;
text-decoration:none;
display:inline-block;
border:1px solid #00cc00;
color:#060;
font-size:14px;
margin:8px;
padding:7px;
vertical-align:top;
}
.blkver {
width:200px;
height:400px;
}
.inlistblock:hover {
border:3px solid #00cc00;
padding:5px;
text-decoration:none;
box-shadow: 0px 0px 10px 0px #66ff00;
-webkit-box-shadow: 0px 0px 10px 0px #66ff00;
-moz-box-shadow: 0px 0px 10px 0px #66ff00;
}
.inlisttitle {
font-size:16px;
font-weight:bold;
color:#060;
}
.inlistcontent {
text-align:left;
font-weight:normal;
color:#000;
font-size:12px;
font-weight:none;
}
.inlistimg {
float:left;
overflow:hidden;
height:100px;
width:100px;
margin:5px;
}
.inlistimg img {
height:100px;
}
.blkver .inlistimg {
float:none;
height:190px;
width:190px;
}
.blkver .inlistimg img {
height:190px;
}
#anons h1 {
background:#0C0;
border-bottom:1px solid #00CD00;
border-left:1px solid #00CD00;
border-right:1px solid #00CD00;
color:#fff;
margin:0;
padding:0 0 3px;
}